Description: Fix spelling errors in manpage
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=116794
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=116794
Author: Salvatore Bonaccorso <carnil@debian.org>
Reviewed-by: gregor herrmann <gregoa@debian.org>
Last-Update: 2020-07-14

--- a/lib/Log/Handler/Examples.pod
+++ b/lib/Log/Handler/Examples.pod
@@ -360,7 +360,7 @@
 
 =head2 FILTER CALLER
 
-This example shows you how it's possilbe to debug messages
+This example shows you how it's possible to debug messages
 only from a special namespace.
 
     my $log = Log::Handler->new();
